
Infrastructure - Bug #2441

Invalid error response from GMN get()

2012-03-06 03:47 - Dave Vieglais

Status: Closed Start date: 2012-03-06

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

GMN-dev responds with a Django error page instead of a DataONE exception when trying to get() a non-existing object.

e.g.:

https://gmn-dev.test.dataone.org/mn/v1/object/JUNK

History

#1 - 2012-03-16 02:33 - Dave Vieglais

- Target version changed from Sprint-2012.09-Block.2.1 to Sprint-2012.11-Block.2.2

- Position set to 3

#2 - 2012-03-28 03:15 - Roger Dahl

- Status changed from New to Closed
